@charset "utf-8";

/*---------------共通スタイル--------------*/

/* margin padding */

.pad10{ padding:10px;}
.pad20{ padding:20px;}
.pad30{ padding:30px;}
.pad40{ padding:40px;}
.pad50{ padding:50px;}
.pad100{ padding:100px;}
.pad150{ padding:150px;}
.pad200{ padding:200px;}

.mar_top3{ margin-top:3px;}
.mar_top5{ margin-top:5px;}
.mar_top10{ margin-top:10px;}
.mar_top15{ margin-top:15px;}
.mar_top20{ margin-top:20px;}
.mar_top25{ margin-top:25px;}
.mar_top30{ margin-top:30px;}
.mar_top35{ margin-top:35px;}
.mar_top50{ margin-top:50px;}
.mar_top70{ margin-top:70px;}
.mar_top100{ margin-top:100px;}
.mar_top150{ margin-top:150px;}
.mar_top200{ margin-top:200px;}

.mar_bot10{ margin-bottom:10px;}
.mar_bot15{ margin-bottom:15px;}
.mar_bot20{ margin-bottom:20px;}
.mar_bot25{ margin-bottom:25px;}
.mar_bot30{ margin-bottom:30px;}
.mar_bot35{ margin-bottom:35px;}
.mar_bot50{ margin-bottom:50px;}
.mar_bot70{ margin-bottom:70px;}
.mar_bot100{ margin-bottom:100px;}
.mar_bot150{ margin-bottom:150px;}
.mar_bot200{ margin-bottom:200px;}

.mar_left10{ margin-left:10px;}
.mar_left15{ margin-left:15px;}
.mar_left20{ margin-left:20px;}
.mar_left25{ margin-left:25px;}
.mar_left30{ margin-left:30px;}
.mar_left35{ margin-left:35px;}
.mar_left50{ margin-left:50px;}
.mar_left70{ margin-left:70px;}
.mar_left100{ margin-left:100px;}
.mar_left200{ margin-left:200px;}

.pad_left10{ padding-left:10px;}
.pad_left15{ margin-left:15px;}
.pad_left20{ margin-left:20px;}
.pad_left25{ margin-left:25px;}
.pad_left30{ margin-left:30px;}
.pad_left35{ margin-left:35px;}
.pad_left50{ margin-left:50px;}
.pad_left70{ margin-left:70px;}
.pad_left100{ margin-left:100px;}
.pad_left200{ margin-left:200px;}

.pad_top10{ padding-top:10px;}
.pad_top15{ padding-top:15px;}
.pad_top20{ padding-top:20px;}
.pad_top25{ padding-top:25px;}
.pad_top30{ padding-top:30px;}
.pad_top35{ padding-top:35px;}

.pad_bot10{ padding-bottom:10px;}
.pad_bot15{ padding-bottom:15px;}
.pad_bot20{ padding-bottom:20px;}
.pad_bot25{ padding-bottom:25px;}
.pad_bot30{ padding-bottom:30px;}
.pad_bot35{ padding-bottom:35px;}
.pad_bot50{ padding-bottom:50px;}
.pad_bot70{ padding-bottom:70px;}
.pad_bot100{ padding-bottom:100px;}
.pad_bot150{ padding-bottom:150px;}
.pad_bot200{ padding-bottom:200px;}



.w50{ width:50px; }
.w75{ width:75px; }
.w100{ width:100px; }
.w110{ width:110px; }
.w120{ width:120px; }
.w130{ width:130px; }
.w140{ width:140px; }
.w145{ width:145px; }
.w150{ width:150px; }
.w200{ width:200px; }
.w250{ width:250px; }
.w300{ width:300px; }
.w350{ width:350px; }
.w400{ width:400px; }
.w450{ width:450px; }
.w500{ width:500px; }
.w550{ width:550px; }
.w600{ width:600px; }
.w1000{ width:1000px; }

.h50{ height:50px; }
.h100{ height:100px; }
.h110{ height:110px; }
.h120{ height:120px; }
.h130{ height:130px; }
.h140{ height:140px; }
.h145{ height:145px; }
.h150{ height:150px; }
.h200{ height:200px; }
.h250{ height:250px; }
.h300{ height:300px; }
.h350{ height:350px; }
.h400{ height:400px; }
.h450{ height:450px; }
.h500{ height:500px; }
.h550{ height:550px; }
.h600{ height:600px; }
